Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > f412eef366f13f933d12cb3a03574233 > deps

firefox-gl-68.3.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes